#lasershoot .element_label
{
    font-family:Verdana;
    font-size:12px;
    color:#000000;
}
#lasershoot .error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}
#lasershoot .sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
    border-style:solid;
    border-width:1px;
    border-color:#660000;
}
#lasershoot .sfm_float_box_td
{
    padding:3px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
}
#lasershoot .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:#ffffff;
    background-color:#660000;
    border-width:0px;
    text-align:center;
}
#lasershoot .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
    border-style:solid;
    border-width:0px;
    border-color:#660000;
}
#lasershoot .sfm_cr_box a
{
    color:#888888;
}
#lasershoot .sfm_textbox
{
    padding:2px;
}
#lasershoot .sfm_textarea
{
    padding:2px;
}
#lasershoot .sfm_form_label
{
    font-family:Verdana;
    font-size:12px;
    font-weight:bold;
    color:#000000;
}
#lasershoot .sfm_image_in_form
{
    border:0;
}
#lasershoot .sfm_captcha
{
    border:0;
}
#lasershoot .sfm_datepicker_icon
{
    border:0;
}

#lasershoot #enquiryabout_container
{
    position:absolute;
    left:190px;
    top:18px;
    z-index:1;
}
#lasershoot #enquiryabout
{
    float:left;
    width:208px;
    height:22px;
    z-index:1;
}
#lasershoot #label_container
{
    position:absolute;
    left:9px;
    top:21px;
    width:172px;
    height:20px;
    z-index:2;
}
#lasershoot #label
{
    position:absolute;
    left:20px;
    top:0px;
    text-align:right;
}
#lasershoot #send_brochure_container
{
    position:absolute;
    left:64px;
    top:48px;
    width:487px;
    height:14px;
    z-index:3;
		display: none;
}
#lasershoot #Name_container
{
    position:absolute;
    left:190px;
    top:80px;
    z-index:5;
}
#lasershoot #Name
{
    float:left;
    width:197px;
    z-index:5;
}
#lasershoot #label1_container
{
    position:absolute;
    left:66px;
    top:84px;
    width:106px;
    height:20px;
    z-index:4;
}
#lasershoot #label1
{
    position:absolute;
    left:53px;
    top:0px;
    text-align:right;
}
#lasershoot #Email_container
{
    position:absolute;
    left:190px;
    top:112px;
    z-index:7;
}
#lasershoot #Email
{
    float:left;
    width:197px;
    z-index:7;
}
#lasershoot #label2_container
{
    position:absolute;
    left:66px;
    top:118px;
    width:106px;
    height:20px;
    z-index:6;
}
#lasershoot #label2
{
    position:absolute;
    left:55px;
    top:0px;
    text-align:right;
}
#lasershoot #Phone_container
{
    position:absolute;
    left:190px;
    top:142px;
    z-index:19;
}
#lasershoot #Phone
{
    float:left;
    width:197px;
    z-index:19;
}
#lasershoot #label8_container
{
    position:absolute;
    left:66px;
    top:146px;
    width:106px;
    height:20px;
    z-index:18;
}
#lasershoot #label8
{
    position:absolute;
    left:54px;
    top:0px;
    text-align:right;
}
#lasershoot #label9_container
{
    position:absolute;
    left:66px;
    top:174px;
    width:372px;
    height:45px;
    z-index:21;
		display: none;
}
#lasershoot #label9
{
    position:absolute;
    left:2px;
    top:5px;
    text-align:right;
}
#lasershoot #Address_container
{
    position:absolute;
    left:190px;
    top:172px;
    z-index:9;
}
#lasershoot #Address
{
    float:left;
    width:197px;
    z-index:9;
}
#lasershoot #label3_container
{
    position:absolute;
    left:87px;
    top:177px;
    width:106px;
    height:20px;
    z-index:8;
}
#lasershoot #label3
{
    position:absolute;
    left:42px;
    top:0px;
    text-align:right;
}
#lasershoot #Suburb_container
{
    position:absolute;
    left:190px;
    top:48px;
    z-index:11;
}
#lasershoot #Suburb
{
    float:left;
    width:197px;
    z-index:11;
}
#lasershoot #label4_container
{
    position:absolute;
    left:28px;
    top:53px;
    width:146px;
    height:20px;
    z-index:10;
}
#lasershoot #label4
{
    position:absolute;
    left:48px;
    top:0px;
    text-align:right;
}
#lasershoot #State_container
{
    position:absolute;
    left:190px;
    top:294px;
    z-index:13;
		display:none;
}
#lasershoot #State
{
    float:left;
    width:203px;
    height:22px;
    z-index:13;
}
#lasershoot #label5_container
{
    position:absolute;
    left:66px;
    top:302px;
    width:106px;
    height:20px;
    z-index:12;
		display: none;
}
#lasershoot #label5
{
    position:absolute;
    left:60px;
    top:0px;
    text-align:right;
}
#lasershoot #postcode_container
{
    position:absolute;
    left:190px;
    top:204px;
    z-index:15;
}
#lasershoot #postcode
{
    float:left;
    width:98px;
    z-index:15;
}
#lasershoot #label6_container
{
    position:absolute;
    left:66px;
    top:209px;
    width:106px;
    height:20px;
    z-index:14;
}
#lasershoot #label6
{
    position:absolute;
    left:35px;
    top:0px;
    text-align:right;
}
#lasershoot #label7_container
{
    position:absolute;
    left:39px;
    top:259px;
    width:133px;
    height:20px;
    z-index:16;
}
#lasershoot #label7
{
    position:absolute;
    left:-2px;
    top:0px;
    text-align:right;
}
#lasershoot #moreinformation_container
{
    position:absolute;
    left:190px;
    top:237px;
    z-index:17;
}
#lasershoot #moreinformation
{
    float:left;
    width:281px;
    height:158px;
    z-index:17;
}
#lasershoot #Submit_container
{
    position:absolute;
    left:393px;
    top:422px;
    width:80px;
    height:25px;
    z-index:20;
}
#lasershoot #lasershoot_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
